/*
Theme Name: Hive Child
Theme URI: https://pixelgrade.com/demos/hive/
Template: hive
Author: Tiitus
Author URI: https://tiitus.ee/
Description: An effortless tool for publishers of all kind, cherished for its clean masonry-style layout, modern typography and flexibility. Whether you’re looking to share your own thoughts, write about your latest findings or just have a scrapbook of photos, videos, quotes or other stuff, HIVE is designed to fulfill these and a lot more.
Tags: blog,bright,clean,custom-menu,editor-style,elegant,fashion,featured-images,fixed-menu,geometric,glamorous,industrial,infinite-scroll,journal,lifestream,light,light,magazine,microformats,minimal,modern,multiple-menus,news,one-column,post-formats,responsive-layout,right-sidebar,rtl-language-support,scrapbooking,site-logo,sophisticated,sticky-post,theme-options,threaded-comments,three-columns,translation-ready,two-columns,video,white,yellow
Version: 7.14872645
Updated: 2020-08-31 11:26:00
*/ 

/*
a[href^="tel:"] {
	color: orange;
	text-decoration: none;
}
a[href^="tel:"]:before {
	content: "\260e";
	margin-right: 0.5em;
}

a[href*="//"]:not([href*="tiitus.ee"]):after { 
	font-family: FontAwesome;
	content: "\f08e";
	font-size: 13px;
	color: #ccc;
	padding-left: 7px;
}
*/



.hakka-tellijaks-header a {
    background-color: #ffeb00;
    padding: 0.5em;
    color: black;
    font-weight: 400;
    font-size: 0.8em;
    border: 1px solid lightgray;
}
.hakka-tellijaks-header a:hover  {
	background-color: #ffeb00;
	box-shadow: white 0 0.85em inset;
	-webkit-transition: box-shadow 0.15s ease-out, color 0.15s;
	transition: box-shadow 0.15s ease-out, color 0.15s;
}



#infinite-handle span button {
	color: black;
    background-color: yellow;
    padding: 1em;
    border: 1px solid;
}


@media only screen and (min-width: 1359px){
	.alignnone, .aligncenter {
    	margin-left: 1em;
	}
}

/*
.single .entry-content, .page .entry-content {
    width: fit-content;
}
*/
.published, .site-title-date  {
	    text-transform: lowercase;
}

.nav--toolbar a:before {
    color: #000;
}

/* Teeme kuupäeval esimese tähe suureks, säilitades teised väiksena */
.site-title-date::first-letter {
	text-transform: capitalize;
}



.author-description {
	border-bottom: #ddd 5px solid;
	margin-bottom: 1.5em;
}

#data-sticky {
	padding-top: 0;
	width: 300px;
	height: 250px;
	background-color: #ffeb00;
	padding-left: 0;
}

/* data-sticky > kaasaliikuv -ise hallatav pilt - media_image-5 */
#media_image-5 {
	padding-top: 0;
	width: 100%;
	height: auto;
	background-color: none;
	padding-left: 0;
	text-align: center;
}

div.author-description-meta > h3 {
	margin-top: 0;
}

article.category-promotsioon .rp4wp-related-posts, article.category-promotsioon .zlick-box, article.category-promotsioon .edasi-edasi-makselahendus {
	display: none;
}

.home .cat-links a:not( :last-child ):after {
	content : " | ";
}

header > div > span.cat-links > a[data-content*="Promotsioon"]{
	background-color: #ffeb00; /* #e91e63; */
	padding: 0.2em;
	display: inline-block;
	border-radius: 5px;
	color: #000 ;
}

/*
#main > article.category-promotsioon {
	background-color: #fce4ec;
	padding-left: 1em; 
	padding-right: 1em; 
	margin-left: -1em; 
	margin-right: -1em; 
}
*/

.category-promotsioon:not(".body"), .category-promotsioon a, .category-promotsioon .posted-on a, .category-promotsioon .entry-title{
	color: #000000;
}

.category-promotsioon:not(.format-quote).post { border-left-width: 36px; }

.category-promotsioon .entry-meta a {
	color: inherit; 
}

.category-promotsioon:not(.format-quote) {
  padding-bottom: 1.875em; 
}
.category-promotsioon:not(.format-quote) + .category-promotsioon:not(.format-quote) {
	margin-top: 0; 
}
article.category-promotsioon:not(.site-main):not(.content-area):after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -12px;
	right: -12px;
	z-index: -1;
	/* background-color: #fce4ec; */
	opacity: 0;
	transition: opacity 1s ease-out; 
}

#posts > article.category-promotsioon:after {
		opacity: 1; 
}

.category-promotsioon:not(.format-quote).category-promotsioon--bg:after {
	opacity: 1; 
}

.category-promotsioon:not(.format-quote) .entry-title {
	margin-top: 0.375em; 
}
.category-promotsioon:not(.format-quote) .entry-meta {
	background: none; 
}
.category-promotsioon:not(.format-quote) .entry-footer:after {
	content: none;
	color: inherit; 
}

.category-promotsioon .edit-link {
  bottom: 1.875em;
  right: 1.5em; }
  @media not screen and (min-width: 899px) {
	.category-promotsioon .edit-link {
	  right: 0.75em; } }
  @media not screen and (min-width: 768px) {
	.category-promotsioon .edit-link {
	  right: 0; } }


.page .zlick-box {
	display: none;
}

.menu-item-7323 a:before, .menu-item-5681 a:before { 
	content:'\f234';
}

.menu-item-8717 a:before, .menu-item-9291 a:before { 
	content:'\f2d7';
}

.edasi-wheel {
	width: 86px;
	float: right;
	position: absolute;
	right: 21px;
}

@media not screen and (min-width: 899px) {
	.edasi-wheel {
		width: 60px;
		float: right;
		position: absolute;
		right: 0px;
		margin-top: 24px;
	}
}

.pum-content, .popmake-content {
	text-align: center !important;
}

.pum-theme-8694 {
	text-align: center !important;
}

.edasi-donate-wheel {
	margin-top: 4px;
	margin-left: -15px;
	margin-right: 4px;
}

.edasi-donate-wheel img {
	height: 100px;
}

.edasi-donate-logo {
	max-width: 100px;
}

.donateEdasi {
	background-color: #EEE;
	padding: 1em;

	text-align: center;
	border-radius: 5px;
	color: #000; 
	font-size: 0.8em;
	transition-property: background;
	transition-duration: 1s;
	transition-timing-function: linear;
}

.donateEdasi p {
	margin-bottom: 1.25em !important;
}

.donateEdasi:hover {
	background: #CCC;
}

.donateEdasi h4 {
	color: #000;
	font-size: 2.5em;
}




#menu-promotsioon li {
    background-color: white;
    padding: 1em;
    margin-bottom: 1em;
}

.promoEdasi {
    background-color: orange;
	 /*background-color: #ffeb00;  #EEE */
	padding: 1em;

	/*text-align: center; */
	border-radius: 5px;
	color: #000; 
	font-size: 0.8em;
	transition-property: background;
	transition-duration: 1s;
	transition-timing-function: linear;
}

.promoEdasi p {
	margin-bottom: 1.25em !important;
}

.promoEdasi:hover {
	background: #CCC;
}

.promoEdasi h4 {
	color: #000;
	font-size: 2.5em;
}

#edasi-donate-zlick-payment-btn {
	background-color: #FFF; 
	color: #000;
	padding: 5px; 
	margin: 5px;
	border-radius: 5px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0); 
}


#zlick-payment-btn a {
	display: inline-block;
}

#zlick-payment-options {
	font-weight: bold;
}

#zlick-refund-btn {
	text-align: left;
	margin: 1em;
}

#zlick-refund-btn ul {
	list-style: none;
}

#zlick-refund-btn input.refund-reason {
	margin-right: 1em;
}

#zlick-refund-btn .other-reason {
	margin-top: 1em;
}

#zlick-refund-btn .form-control {
	color: black;
}

.zlick-box .refund-limit p:first-child { 
	margin-bottom: 0; 
}

#zlick-payment-btn .form-control {
	width: 75%;
	margin: 5px;
}

@media not screen and (min-width: 899px) {
	#zlick-payment-btn .form-control {
		margin: 5px 0px 10px 0px;
		width: 100%;
	}
	
	#zlick-refund-btn .refund-btn, .xs-wide {
		width: 100%;
	}
}

.payment-options {
	padding: 1em;
	margin: 1em;
	background-color: #ddd;
}

#zlick-payment-btn p.error {
	color: #D8000C;
	background-color: #FFBABA;
	border: 0;
}

#zlick-payment-btn div.error {
	color: #D8000C;
	border: 0;
	clear: left;
}

.edasi-donate-swedpysi {
	width: 50%;
	float:left;
	padding: 2px;
	position:relative;
}
.edasi-donate-swedyksik {
	width: 50%;
	float:left;
	padding: 2px;
	position:relative;
}

.edasi-donate-share {
	padding-top: 1px;
	/* text-align: center; */
	line-height: 1.44;
}

.edasi-donate-share h4 {
	color:#000;
	font-size: 1.5em;
	margin-top: 0.5em;
}

.payment-btn, input[type="submit"] {
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	vertical-align: middle;
	font: inherit;
	text-align: center;
	border: none;
	margin: 0;
	cursor: pointer;
	overflow: visible;
	padding: 11px 23px;
	background-color: #171617;
	transition-property: background;
	transition-duration: 1s;
	transition-timing-function: linear;
}

.payment-btn:hover {
	background: #ffeb00; 
	color: black;
	border: 0px;
}



.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	color: #D8000C;
	background-color: #FFBABA;
	border: 0;
	padding: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #4F8A10;
	background-color: #DFF2BF;
	border: 0;
	padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
	font: 26px/30px FontAwesome;
	margin-right: 16px;
	vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
	content:'\f00c';
}
div.wpcf7-validation-errors:before {
	content:'\f057';
}

.wpcf7-explanation {
	background-color: #ddd;
	font-size: 0.75em;
	padding: 1.2em;
	margin-top: -1.5em;
}


.wpcf7-submit {
	width: 100%;
}

div.wpcf7 {
	padding: 1em;
	background-color: #eee;
	border: 1px #DDD solid;
}

.dropcap, h1, .fs-36px {
	font-family: "Playfair Display";
	font-weight: normal;
	font-size: 3.38em;
	text-transform: none;
}

h1, .dropcap {
	color: #171617;
}

.nav--toolbar a:after {
 	content: none;
}

.breadcrumbs {
	font-size: 0.75em;
}

/* parema veeru elemendi hover */
.widget a:hover  {
	color: black !important;
	font-weight: 500;
	text-decoration: none;
	background-color: #ffeb00;
	box-shadow: white 0 0.85em inset;
	-webkit-transition: box-shadow 0.15s ease-out, color 0.15s;
	transition: box-shadow 0.15s ease-out, color 0.15s;
}

.page-title {
	margin-bottom: 0.3em;
	margin-top: 0em;
}

.taxonomy-description {
	margin-bottom: 0.3em;
	text-align: center;
	font-size: 0.85em;
}

.nav--main > li > a {
	padding-left: 2em;
	padding-right: 2em;
	font-size: 0.9em; /*muutsin menüü*/
}

.site-branding img {
	height: 70px;
}

.cat-links > * + *:before {
	content: " ";
}

.highlight, .archive__grid .accent-box, .sticky:after, .content-quote blockquote:after, .sticky:not(.format-quote):after {
	background: #ffeb00;
}

.saboxplugin-wrap {
	border: 5px #EEE solid;
}

.sticky:not(.format-quote) {
	padding-top: 0.5em;
}

.author-description .alignright {
	top: -60px;
}

.author-avatar-box {
	width: 150px;
	float: right;
	padding-top: 0.6em;
	margin-left: 0.8em;
	margin-bottom: 3px;
}

.author-description-meta {
	/* background-color: #f5f5f5; */
	margin-left: -0.7em;
	margin-right: -0.7em;
	margin-top: 2em;
	margin-bottom: 1.5em;
	/* border-bottom: #ddd 5px solid;
	border-top: 5px solid #ddd; */

	padding-left: 0.9em;
	padding-right: 0.5em;
	min-height: 175px;

}

.author-avatar-box:before {
	clear: right;
}



.avatar {
	color: black;
}

.entry-content div.author-description-meta a {
	display: inline-block;
}

.entry-content div.author-description-meta_vana a:not(.avatar) { 
	color: black;
	font-weight: 500;
	text-decoration: none;
	background-color: #ddd;
	box-shadow: #fff 0 0.85em inset;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-transition: box-shadow 0.15s ease-out, color 0.15s;
	transition: box-shadow 0.15s ease-out, color 0.15s;
}
.entry-content div.author-description-meta_vana a:hover {
	box-shadow: white 0 0 inset;
}

.author-description-meta .alignnone {
	margin-bottom: 5px;
	margin-top: 0px;
}

.author-description-meta .alignright {
	top: -60px;
}

.author-description-meta > p {
	font-size: 0.8em;
	font-style: italic;
}

@media only screen and (min-width: 640px) {
	div.author-description-meta > h3 {
		margin-right: 160px;
	}
	.author-description-meta > p {
		margin-right: 160px;
	}
}

@media only screen and (max-width: 640px) {
	.author-avatar-box {
		width: 127px;
	}
	
	#data-sticky {
		/*display: -webkit-box;
		-webkit-box-pack: center;
		margin: auto; */
		
		/*display: none;*/
	}
}

@media (min-width:768px) and (max-width:1025px){
	.author-description-meta {
		margin-left: 0; 
		margin-right: 0; 
	}
}

.entry-content > div.author-description-meta > p:first-of-type:first-letter {
	color: #171617;
	float: left;
	line-height: 1;
	margin-top: -.1em;
	margin-bottom: -0.14634em;
	margin-right: 0.07317em;
	font-family: "Playfair Display";
	font-weight: normal;
	font-style: normal;
	font-size: 3.38em;
	text-transform: none;
}

.img-thumbnail {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.site-title-date {
	text-align: center;
	margin-bottom: 0.5em; 
	line-height: 1.26316;
	font-family: sans-serif;
	font-weight: 300;
}

@media only screen and (max-width: 640px) {
	.author-description-meta .alignright {
		top: -60px;
		margin-bottom: -2.875em;
		
		width: 35%;
		padding-right: 25px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.site-branding {
		display: block;
	}
	
	.site-branding img {
		max-height: 50px  !important;
	}
	
	.site-title-date {
		font-size: 0.55em;
		letter-spacing: .25em;
	}
}


.entry-content a:not(.avatar) {
	color: black;
	font-weight: 500;
	text-decoration: none;
	background-color: #ffeb00;
	box-shadow: white 0 0.85em inset;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-transition: box-shadow 0.15s ease-out, color 0.15s;
	transition: box-shadow 0.15s ease-out, color 0.15s;
}

#jp-relatedposts .jp-relatedposts-items-visual div.jp-relatedposts-post-thumbs p.jp-relatedposts-post-excerpt, .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date {
	display: block  !important;
	font-size: 0.8em;

}	

div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title, div#jp-relatedposts div.jp-relatedposts-items p {
	font-size: 0.8em;
}

@media only screen and (max-width: 640px) {
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
		width: 100%; 
	}
	
}

@media not screen and (min-width: 899px) {
	.archive__grid {
		margin-top: 0em; 
	}
 

}

.site-description {
	font-size: 1.0em;
}

/* veebilehe nimetust ei taha välja näidata-  google jaoks see oluline - title */
.site-title--large {
	display: none  !important;
}

@media only screen and (min-width: 899px) {
	.site-description-text {
		/* display: none; */
	}

	.site-content {
		padding-top: 0em;
	}

	.site-title--large {
		display: none;
	}

	.site-description {
		/* display: none; */
	}

}


/* VERY CUSTOM CSS */

@media only screen and (min-width: 899px) {
	.has_sidebar .content-area {
		float: left;
		margin-right: -35%;
	}

	.has_sidebar .sidebar {
		z-index: 5;
		float: right;
		width: 31%;
		padding-left: 2.875em;
	}
	
}

@media not screen and (min-width: 899px){
	.site-description-text {
		/*font-size: 0.55em;*/
		font-size: 0.6em;
		font-weight: 700;
	}

	.widget_facebook_likebox {
		text-align: center;
	}
}


/* Mobile Style Sheet */
/* ipadi versiionile ruumi juurde-  banneri jaoks */
@media only screen and (min-width: 1000px){

	body {
		border-left-width: 0em;
	}

	body:after {
		width: 0em;
	}

	.site-header, .site-content, .site-footer {
		padding-left: 1em;
		padding-right: 4.7em;
	}

	.main-navigation ul > li a {
		padding-right: 15px; /*muutsin menüü25*/
		padding-left: 15px;
	}

}

@media only screen and (min-width: 1100px) {
	.site-header, .site-content, .site-footer {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}
	
	
	.main-navigation ul > li a {
		padding-right: 15px; /*muutsin menüü 30*/
		padding-left: 15px;
	}
}


@media only screen and (min-width: 1359px) {

	.has_sidebar .site-main {
		margin-right: 30%;
	}

	.has_sidebar .sidebar {
		padding-left: 4.875em;
	}
}

.widget + .widget {
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	min-width: 300px;
}

.site-branding {
	margin-bottom: 2.25em;
}
@media only screen and (max-width: 640px) {
	.site-branding {
		margin-bottom: 1.25em;
	}
}

@media only screen and (min-width: 1000px) {
	.site-content {
		padding-top: 2.0em;
	}
}

.site-info {
	display: none;
}


.nav--main.hover-intent li a:hover {
	background-color: #ffeb00; 
	color: #000;
}

.nav--footer ul {
	display: none;
}
.nav--footer li {
	list-style: none  !important;
	display: inline;
	float: left;
	padding: 1.2em;
}
.nav--footer li:first-child {
	padding-left: 1.2em;
}
.nav--footer li:before {
	content: none;
}

.nav--footer li.a {
	display: block;
	color: white;
	text-align: center;
	padding: 1.2em;
	text-decoration: none;
}

.nav--footer li a:hover {
	color:  #ffeb00;
}

.nav--footer li:hover {
	color: #32373c !important; 
}


.nav--footer>li>.menu-item:focus {
	background: #32373c;
	color: #00b9eb;
}


/*mobiilis  mõjutamine*/
/* @media only screen and (max-width: 899px) { */

	.nav--footer li {
		padding: 1px;
		float: none;
	}

	.nav--footer li:before {
		content: " -";
		margin-right: 0.3em;
		color: #8c888c;
	}

	#menu-item-5212, #menu-item-5674 a{
		/* display: none; */ 
		color: #8c888c;
	}

	.site-content {
		padding-top: 0.5em;
	}

/* } */

.nav--main .menu-item-has-children:after {
	/* content: none; muidu tekkisid topelt + märgid menüüle */ 
	/* content: "+";  */
	content: none; 
}


.clear-both {
	clear: both;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.rsswidget {
	/* font-family: sans-serif; */
	font-weight: normal;
	text-decoration: none;
	/* font-size: 0.85em; */
}
.widget_rss li {
	margin-bottom: 0.7em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.widget_rss h2 {
	font-size: 15px;
}



#infinite-footer {
	display: none;
}

/*
.hover__letter::after {
	content: "E";
}
*/

/* Artikli sees iframe suurus piirata */
.entry-content iframe {
    /* width: 100%; */
}	

/* DFP bannerite ADS pesa */
.dfpAdsPlaces { 
	display: -webkit-box;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	max-width: 100%;
	height: auto;
	position: relative;
}
.dfpAdsPlaces iframe, .dfpAdsPlaces object, .dfpAdsPlaces embed {
	border: none;
	bottom: 0;
	top: 0;
	/* height: 100%;
	width: 100%;*/
}

/* MASHSB-BUTTONS KOHEDAMINE */
/* Icon Color */
[class^="mashicon-"] .icon, [class*=" mashicon-"] {
	color:#000;
}
/* Font color */
[class^="mashicon-"] .text, [class*=" mashicon-"] .text {
	font-family: sans-serif;
	color:#000;
}
.mashsb-container {
	clear: both;
}

/* VARASEM STYLE EELMISELT LEHELT */
.custom ul.bookmark_links { 
	list-style: none;
	margin: 3.14286em 0 1.57143em 0;
	padding: 0.57143em 0.78571em;
	background: #e7f8fb;
	border: 0.07143em solid #9ad5df;
}


.entry-content a:hover {
	box-shadow: white 0 0 inset;
}

/* .entry-footer . */
.sd-sharing {
	font-size: 1.5em;
}

/**
*
* Samal teemal stiilid
*/
.rp4wp-related-posts ul {
	padding:0;margin:0;float:left; margin-bottom: 15px;
}

.rp4wp-related-posts ul>li {
	list-style:none;padding:0;margin:0;padding-bottom:10px;clear:both;padding-top:10px; 
}

.rp4wp-related-posts ul>li>p {
	margin:0;padding:0;
}

.rp4wp-related-post-image {
	max-width: 179px;padding-right:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:left;
}

.rp4wp-related-post-content {
	/* Kui pilti ei ole siis vaja placeholderit */
	margin-left: 179px;
}

@media only screen and (max-width: 640px) {
	.rp4wp-related-post-image {
		width:35%;padding-right:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:left;
	}

	.rp4wp-related-posts ul>li:not(:last-child) {
		border-bottom: #eee 3px solid;
	}
	
	.rp4wp-related-post-content {
		/* margin-left: 35%; */
		margin-left: 0;
	}

}

@media only screen and (min-width: 1000px) {
	.site-header {
		padding-right: 50px !important;
	}

	.site-header {
		padding-left: 50px !important;
	}
}


@media only screen and (min-width: 1359px) {
	div.author-description-meta > div > span > a > img {
		max-width: 133px !important;
	}

	.alignnone, .aligncenter {
		 margin-left: 5em; 
	}


}



figure.aligncenter {
    margin-left: 0em;
    margin-right: 0em;
}

@media only screen and (min-width: 1359px) {
	.aligncenter {
   		margin-left: 0em;
    	margin-right: 0em;
	}
}



.site-footer .site-info, .site-footer .footer-navigation {
    width: 100%;
    font-size: 0.875em;
    line-height: 1.71429;
}

.site-footer .footer-navigation {
    text-align: center;
}